Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003811 [JEDI VCL] 00 JVCL Components crash always 2006-07-13 13:12 2006-07-17 01:36
Reporter Karlheinz View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0003811: TJvAnimatedImage crashes Delphi 7 IDE and BDS2006 IDE
Description I have the following problem at two different computers:
W2K with D7 and WXP with D7 or BDS2006 SP2 and all hotfix.

If I add TJvAnimatedImage to a form and I save the form and afterwards close the form the IDE is completely blocked. The only was to abort the IDE is with the TaskManager.
Additional Information I made a test with TImage and TJvImage instead of TJvAnimatedImage with the same steps as above everything was OK.
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009803)
Karlheinz (reporter)
2006-07-16 09:57

I tried several svn version.
The error occurs the first time with SVN version 10781 (JvTimer)
SVN version 10780 is OK.
(0009807)
obones (administrator)
2006-07-17 01:27

Seeing this as well.
(0009808)
obones (administrator)
2006-07-17 01:36

This is now fixed in SVN, sorry for the inconvenience.

- Issue History
Date Modified Username Field Change
2006-07-13 13:12 Karlheinz New Issue
2006-07-16 09:57 Karlheinz Note Added: 0009803
2006-07-17 01:27 obones Note Added: 0009807
2006-07-17 01:27 obones Assigned To => obones
2006-07-17 01:27 obones Status new => confirmed
2006-07-17 01:36 obones Status confirmed => resolved
2006-07-17 01:36 obones Fixed in Version => Daily / SVN
2006-07-17 01:36 obones Resolution open => fixed
2006-07-17 01:36 obones Note Added: 0009808


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker